*{margin:0; padding:0;/* font-family:"Microsoft YaHei","SimSun","sans-serif";*/font-family: STHeiti-Light,'Hiragino Sans GB','Microsoft Yahei',Arial;color:#333;list-style:none;font-size: 100%;outline: 0;font: inherit;vertical-align: baseline; border:0;}
body{margin: 5px 0; background:#fff;}
a:link,a:visited{text-decoration: none;}
dl dt{ float:left;}dl dd{ float:right;}
img{vertical-align:super;}
.top{width: 100%;margin-top: 58px;}
.logo{width: 99%; padding-left:1%;}
/*.logo_L{width:100%;}
.logo_R{width: 100%;font-size:1.2em;}
.logo_R a.login_btn{display: block; float:left;width:46%;margin:2% 1%;padding:2% 1%;color: #fff; background: #c00;text-align: center;border-radius: 3px;}*/

.logo_L{width:50%; float:left;margin-bottom:10px;}
.logo_R{width:50%;font-size:1em; float:left;}
.logo_R a.login_btn{display: block; float:left; width:40%;margin:2% 3%;padding:2% 1%;color: #fff; background:#F93;text-align: center;border-radius: 3px;}

/*ʡ��logo����*/
.logo_L1{width:50%;float:left;margin-bottom:5px;}.logo_L1 img{ vertical-align:middle;}
.logo_L1 span{ font-size:1em;font-weight:700;}
.logo_L2{width:50%;float:left;margin-bottom:5px;display:table-cell;vertical-align:middle;}.logo_L2 img{ vertical-align:middle;}
.logo_L2 span{ font-size:0.9em;display:inline-block; width:60%;vertical-align:middle;}
.logo_R1{width:40%;font-size:1em; float:left;}
.logo_R1 a.login_btn{display: block; float:right; width:30%;margin:2% 3%;padding:2% 1%;color: #fff; background:#F93;text-align: center;border-radius: 3px;}

.area_chose{width:100%; margin-bottom:2%;background: #333;}
.area_chose ul{width:97%;line-height:35px; padding-left:3%;}
.area_chose ul li{float: left;padding:0 2%;text-align: center;}.area_chose ul li a{ color:#FFF;font-size:0.8em;}
.area_chose ul li a.more_red{ color:#FF0; font-size:0.9em;}
#box{width:98%;position:absolute;background: #fff;border: 1px solid #ccc;display: none;margin-top:5px; z-index:9999;}
#box .fenquwrap li a{position: relative;display: block; line-height:20px;float:left;margin: 0;padding: 0 10px;width: auto;text-align: left;background: #FFF;color: #2875DE; z-index:999; font-size:0.8em;}
#box .fenquwrap li a:hover{color: #F00;}
#box .fenquwrap{width:95%; padding:5px;}
#box .fenquwrap li{width:95%; line-height:20px; padding:5px 0;}
#box .fenquwrap .fenqu{display:block; float:left;width:51px;height:19px; line-height:19px;font-size:12px; font-weight:bold; background:url(//file-smallv.qianlima.com/gw/newDefault/images/1_bg3.jpg) no-repeat left center; text-align:center;}
/*nav start*/
.nav{width:100%;margin:0 auto; background:#DD0000;margin-top:2%;}
/*.nav li{ font-size:90%; width:24%; text-align:center; line-height:2.2em; float:left; border-right:1px dashed #fff;margin:1% 0;}*/
.nav li{ font-size:90%; width:24%; text-align:center; line-height:2.2em; float:left;margin:1% 0;}
.nav li a{ color:#FFF;text-decoration: none;display: block;line-height: 30px;font-size: 1.1em;background-size: contain;background-repeat: no-repeat;background-position: center center;}
a.ellipsis {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.s-clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/*content start*/
.wap_content{width:100%; margin:0 auto;}
.warp{ margin-bottom:20px;}
.warp h2{font-size:1.2em;border-bottom:4px solid #d00; padding:5px 5px;position:relative;}
.warp h2 span{ position:absolute; right:1%; font-size:0.8em;}.warp h2 span a{ color:#d00;}
.warp ul li{height: auto;border-bottom: 1px solid #dedede;border-top: 1px solid #fff;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin: 0 12px;padding-bottom: 8px;padding-top: 8px;}
/*bottom start*/
.wap_bottom{width:98%;margin:0 auto; background:#DD0000;padding:1%;margin:2% 0;}
.wap_bottom p{ line-height:2em; font-size:1em; text-align:center;}
.wap_bottom p a{ color:#fff; padding:0 10px;}

/*xuanfu start*/
.wap_yifa{position: fixed;z-index: 19999;width: 100%;right: 0;bottom: 0;_bottom: auto;
_width: 100%;_position: absolute;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));background: #071828;filter: alpha(opacity=85);opacity: 0.85;}
.wap_yifa img{padding:2% 0;}
.wap_yifa dl{ width:90%; margin:0 auto;padding:5% 0;height:45px; line-height:45px;}
.wap_yifa dl dt img{padding-right:10px; float:left;}
.wap_yifa dl dt span{ display:block; line-height:20px;font-size:0.8em; color:#FFF; float:left;}


media="all"
.sch_new_20140508 .schWrap {
height: 49px;
padding: 6px 8px 7px;
}
media="all"
.schWrap {
border-bottom: 1px solid #ccc;
background-color:#c00;
position: fixed;
z-index: 199;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
top: 0;
left: 0;
padding: 8px 10px 10px;}
media="all"
.sch_new_20140508 .schWrap.fat form {
padding-right: 85px;
}
m.sohu.com/media="all"
.sch_new_20140508 .schWrap form {
padding: 0 75px 0 30px;
border: 1px solid #807e7e;
border-radius: 2px;
}
m.sohu.com/media="all"
.schWrap form {
position: relative;
padding-right: 40px;
background: #FFF;
border-radius: 6px;
}

.schWrap{border-bottom:1px solid #ccc;background-color:#c00;position:fixed;z-index:199;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;top:0;left:0;padding:8px 10px 10px}
.schWrap:before{content:'';float:right;width:1px;height:1px}
.schWrap form{position:relative;padding-right:40px;background:#FFF;}
.schWrap .key{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:16px;line-height:20px;display:block;width:100%;padding:5px 5px 5px 10px;background:0}
.schWrap .submit{width:60px;position:absolute;top:0;right:0;height:100%;text-align:center;background:0; border:1px solid #ccc;}
.schWrap .cancel{width:60px;position:absolute;top:0;right:0;margin-right:-60px;height:100%;line-height:100%;background:0;color:#FFF;font-size:18px;display:none}
.sch_new.focus .schWrap{position:relative}
.sch_new.focus form{margin-right:50px}
.sch_new.focus .cancel{display:block}
.sch_new_20140508 .schWrap{height:49px;padding:6px 8px 7px}
.sch_new_20140508 .schWrap form{padding:0 75px 0 30px;border:1px solid #807e7e;border-radius:2px}
.sch_new_20140508 .schWrap .key{padding:5px 0;line-height:24px}
.sch_new_20140508 .schWrap .submit{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;top:-1px;right:-1px;border:1px solid #807e7e;background-color:#f7f7f7;border-bottom-right-radius:2px;border-top-right-radius:2px;font-size:15px;line-height:24px}
.sch_new_20140508 .schWrap .submit .i{width:18px;height:18px;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;background-size:100% 100%;margin:0}
.sch_new_20140508 .schWrap .cancel{width:36px;right:40px;margin:0}


.logo_R2{width:50%;font-size:0.9em; float:right;}
.logo_R2 span{float:right; padding-right:2%;font-weight:700;}
.logo_R2 a.login_btn{display: block; float:right;width:70%;margin:2% 0;padding:3% 1%; color: #fff; background:#F93;text-align: center;border-radius: 3px;}